﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False" class="task">
    <head><title>Importing Organization Details</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Importing Organization Details</h1>
        <p>You can also import vendor attributes, which is actually importing organization details for the organization you want to create. You can specify the organization values in a .csv file format. You need to specify the column names in the .csv file. Once you have the .csv file readily available, you can import it to IGA.</p>
        <p>To import the vendor attributes to IGA using .csv file perform the following steps:</p>
        <ol>
            <li>
                <p>Click <strong>ADMIN &gt; Identity Repository &gt; Organization</strong>.<br />An organization list is displayed.</p>
            </li>
            <li>
                <p>Click <strong>Actions &gt; Import Attribute</strong>.</p>
            </li>
            <li>
                <p>Click <strong>Select</strong> and select the .csv file from the respective location you want to upload.</p>
            </li>
            <li>
                <p>Click <strong>Save</strong>.<br />The vendor attributes defined are uploaded into IGA.</p>
            </li>
        </ol>
        <p>Click <a href="../../Resources/Attachments/vendorAttribute.csv">here</a> for sample file.</p>
    </body>
</html>